Subject: bug#847: Bug in C-n

From: "Richard M. Stallman" <[email-masked]>
Date: Mon, 01 Sep 2008 21:09:54 -0400

I can't reproduce this.  However, I fixed a similar bug a couple of days
    ago; could you try to reproduce this problem with the latest sources?

I updated the sources at 4pm EDT and rebuilt.
Now what happens is that C-n at that position does not move at all.

Just to make sure, I tried it with `emacs -Q' and got the same bug.